[rosa-devel] python3 bugz in 2014.1

Denis Silakov denis.silakov at rosalab.ru
Wed Jun 25 11:32:03 MSK 2014


Hm, yeah, python3 embeds only easy_install and some other bits. So I'll 
fix python-distribute to avoid conflicts.

On 06/25/2014 12:50 AM, symbianflo ΞΑ mandrivausers.ro wrote:
>
> Il 24/06/2014 22:00, Denis Silakov ha scritto:
>> New python3 simply seems to embed setuptools and pip, and it seems 
>> that there is no need in separate package now.
>>
>> On 24.06.2014 21:23, symbianflo ΞΑ mandrivausers.ro wrote:
>>> file /usr/bin/easy_install-3.4 from install of 
>>> python3-distribute-0.6.49-2.noarch conflicts with file from package 
>>> python3-3.4.1-1.x86_64
>>>
>>> and the list is long...
>>> Looks like python3egg(setuptools)-0.6.49-2 conflicts with 
>>> python3-3.4.1-1
>>> So Denis could you be so kind , please?
>>> Thanks in advance
>>
>> _______________________________________________
>> rosa-devel mailing list
>> rosa-devel ΞΑ lists.rosalab.ru
>> http://lists.rosalab.ru/mailman/listinfo/rosa-devel
> I'm not so sure , I've tried a build without setuptools but won't 
> fetch nothing....
>
> http://file-store.rosalinux.ru/api/v1/file_stores/d97939bd322ee7b28e8959e139887ab6ce2a3f2f.log?show=true 
>
>
> I guess I must search it further , i'd like to have it on my hdd ... 
> when a iso will be available? :-D


-- 
Denis Silakov, ROSA Laboratory.
www.rosalab.ru



More information about the rosa-devel mailing list